<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>Gulp_Scss</title>
		<link rel="preconnect" href="https://fonts.googleapis.com" />
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
		<link
			href="https://fonts.googleapis.com/css2?family=Montserrat&family=Roboto&display=swap"
			rel="stylesheet"
		/>
		<link
			rel="stylesheet"
			href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta3/css/all.min.css"
		/>
		<link rel="stylesheet" href="dist/css/styles.min.css" />
	</head>
	<body>
		<header class="container">
			<div class="nav-menu">
				<button class="burger burger-line">
					<span></span>
				</button>
				<ul class="nav-menu__list">
					<li class="nav-menu__item"><a class="nav-menu__link" href="#">Home</a></li>
					<li class="nav-menu__item"><a class="nav-menu__link" href="#">About Us</a></li>
					<li class="nav-menu__item"><a class="nav-menu__link" href="#">Our Journal</a></li>
					<li class="nav-menu__item"><a class="nav-menu__link" href="#">Projects</a></li>
					<li class="nav-menu__item"><a class="nav-menu__link" href="#">News</a></li>
					<li class="nav-menu__item"><a class="nav-menu__link" href="#">Features</a></li>
					<li class="nav-menu__item"><a class="nav-menu__link" href="#">Contact</a></li>
				</ul>

				<ul class="nav-menu-active__list">
					<li class="nav-menu-active__item">
						<a class="nav-menu-active__link active-color" href="#">Home</a>
					</li>
					<li class="nav-menu-active__item">
						<a class="nav-menu-active__link" href="#">About Us</a>
					</li>
					<li class="nav-menu-active__item">
						<a class="nav-menu-active__link" href="#">Our Journal</a>
					</li>
					<li class="nav-menu-active__item">
						<a class="nav-menu-active__link" href="#">Projects</a>
					</li>
					<li class="nav-menu-active__item"><a class="nav-menu-active__link" href="#">News</a></li>
					<li class="nav-menu-active__item">
						<a class="nav-menu-active__link" href="#">Features</a>
					</li>
					<li class="nav-menu-active__item">
						<a class="nav-menu-active__link" href="#">Contact</a>
					</li>
				</ul>
				<picture>
					<source media="(max-width: 768px)" srcset="./dist/img/header-tablet.png" />
					<source media="(max-width: 320px)" srcset="./dist/img/header-mob.png" />
					<img src="./dist/img/header.png" alt="picture" class="nav-menu__img" />
				</picture>
			</div>
		</header>
		<main>
			<section class="posts container">
				<h1 class="section-title">- our Recent posts</h1>
				<div class="posts-wrapper">
					<div class="post-element">
						<img src="./src/img/recent-posts-1.png" alt="picture" class="post-element__img" />
						<div class="post-element__text-wrapper">
							<h2 class="post-element__title">Aenean Adipiscing Etiam Vestibulum</h2>
							<p class="post-element__subtitle">Photography, Journal / 9 Comments</p>
							<p class="post-element__text">
								Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia
								quam venenatis vestibulum.
							</p>
						</div>
					</div>
					<div class="post-element">
						<img src="./src/img/recent-posts-3.png" alt="picture" class="post-element__img" />
						<div class="post-element__text-wrapper">
							<h2 class="post-element__title">Aenean Adipiscing Etiam Vestibulum</h2>
							<p class="post-element__subtitle">Photography, Journal / 9 Comments</p>
							<p class="post-element__text">
								Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia
								quam venenatis vestibulum.
							</p>
						</div>
					</div>
					<div class="post-element">
						<img src="./src/img/recent-posts-2.png" alt="picture" class="post-element__img" />
						<div class="post-element__text-wrapper">
							<h2 class="post-element__title">Aenean Adipiscing Etiam Vestibulum</h2>
							<p class="post-element__subtitle">Photography, Journal / 9 Comments</p>
							<p class="post-element__text">
								Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia
								quam venenatis vestibulum.
							</p>
						</div>
					</div>
					<div class="post-element">
						<img src="./src/img/recent-posts-4.png" alt="picture" class="post-element__img" />
						<div class="post-element__text-wrapper">
							<h2 class="post-element__title">Aenean Adipiscing Etiam Vestibulum</h2>
							<p class="post-element__subtitle">Photography, Journal / 9 Comments</p>
							<p class="post-element__text">
								Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia
								quam venenatis vestibulum.
							</p>
						</div>
					</div>
				</div>
			</section>
			<section class="instagram">
				<div class="instagram-titles container">
					<h1 class="section-title">- Latest Instagram Shots</h1>
					<h2 class="section-subtitle">go to our instagram page -</h2>
				</div>
				<div class="instagram-photos container">
					<img src="./src/img/instagram-1.png" alt="photo" class="instagram-photos__img" />
					<img src="./src/img/instagram-2.png" alt="photo" class="instagram-photos__img" />
					<img src="./src/img/instagram-3.png" alt="photo" class="instagram-photos__img" />
					<img src="./src/img/instagram-4.png" alt="photo" class="instagram-photos__img" />
				</div>
			</section>
		</main>
		<footer class="footer">
			<div class="footer-wrapper container">
				<h1 class="footer__title">- get in touch with us -</h1>
				<p class="footer__text">
					Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec
					<br />
					malesuada ullamcorper odio.
					<span>Curabitur blandit tempus porttitor vollisky inceptos mollisestor.</span>
				</p>
				<div class="footer__icons">
					<span class="footer__icons--rss"><i class="fas fa-rss"></i></span>
					<span class="footer__icons--facebook"><i class="fab fa-facebook-f"></i></span>
					<span class="footer__icons--twitter"
						><img src="./src/img/footer-icon-3.png" alt="icon"
					/></span>
					<span class="footer__icons--dribbble"><i class="fab fa-dribbble"></i></span>
					<span class="footer__icons--pinterest"><i class="fab fa-pinterest-p"></i></span>
				</div>
				<div class="footer__text--info">
					<p>Moonshine St. 14-05 Light City /</p>
					<p>T. +00 (123) 456 78 90</p>
					<p>first.last@email.com</p>
				</div>
			</div>
		</footer>
		<script src="dist/js/scripts.min.js"></script>
	</body>
</html>
